recovery:
  state:
    round: 5
    hash: "c7e1621c03499af3b7cc4db761b6edd16860dc7735e0dd474c71e92016865c9146367baacd205ed910919226964657aa"
    timestamp: "2025-10-31T07:26:06.702295579Z"
  bootstrap: null
  package: null
  stream: null
